@charset "utf-8";

/* Base Reset */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 14px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th {
  text-align: left;
  font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
  border: 0;
}

html {
  overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
}

[hidefocus],
summary {
  outline: 0;
}

li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
}

sup,
sub {
  font-size: 83%;
}

pre,
code,
kbd,
samp {
  font-family: inherit;
}

q:before,
q:after {
  content: none;
}

textarea {
  overflow: auto;
  resize: none;
}

label,
summary {
  cursor: default;
}

a,
button {
  cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong,
b {
  font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
  text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
  font: 12px/1 arial, \5b8b\4f53;
  outline: 0;
}

:focus {
  outline: 0;
}

/*备用样式表*/
.none {
  display: none;
}

.wcb {
  width: 100%;
  height: 30px;
  border: 2px dashed #97cbe0;
}

.hidden {
  visibility: hidden;
}

.clear {
  width: 100%;
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  clear: both;
  display: block;
  _display: inline;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.clearfix {
  display: block;
  *zoom: 1;
}

.animated-element {
  opacity: 0;
  visibility: hidden;
}

.default_img {
  width: 100%;
  height: 100%;
  background-position: 55% center;
  background-size: cover;
  background-image: url("./images/default.jpg");
}
/**全局样式**/
body {
  font: 12px/1 "Microsoft YaHei", "Simsun", arial, \5b8b\4f53;
  color: #333;
  /* background: url(images/bg.png) repeat-x 0 0; */
  background-color: #fff;
}

/*背景样式*/
a {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #409eff !important;
  transition: all 0.2s;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
}

.wrapper .inner {
  /* width: 1400px; */
  margin: 0 auto;
}

/**页面全局宽度**/

/**页头开始**/
.header {
  border-bottom: none;
  height: auto;
  line-height: inherit;
}

#w21imgText p{
  font-size: 16px;
}

.head {
  width: 100%;
  height: 211px;
  position: relative;
  background: url("./images/headbg.jpg") no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}

/**页头部分**/
.sitelogo {
  max-width: 1400px;
  margin: 0 auto;
}
.sitelogocon {
  display: flex;
  padding-top: 50px;
  align-items: center;
}

.sitetitlecon span {
  font-size: 33px;
  color: #fff;
}

.head .sitetitle .divide_line {
  font-size: 40px;
  display: inline-block;
  padding: 0 20px;
  font-weight: 100;
}

.headCon_topnav {
  display: -webkit-flex;
  display: flex;
  justify-content: flex-end;
  position: absolute;
  top: 20px;
  right: 40px;
}

.headCon_topnav ul {
  display: flex;
}

.headCon_topnav ul li {
  margin-right: 25px;
}
.headCon_topnav ul li a {
  display: -webkit-flex;
  display: flex;
  width: 34px;
  height: 34px;
  border-radius: 34px;
  background-color: #2b5fce;
  justify-content: center;
  align-items: center;
}
.headCon_topnav ul li a img {
  width: 20px;
  height: 20px;
}
.footerLink-item img.img1 {
  display: none;
  position: absolute;
  margin-top: 15px;
  margin-left: -33px;
  width: 100px;
  height: 100px;
  border: 3px solid #fff;
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 100;
}
.footerLink-item:hover img.img1 {
  display: block;
  opacity: 1;
}
/**站点名称**/
.sticky {
  position: fixed;
  top: 0;
  margin: 0 !important;
  background-color: rgba(28, 112, 233, 1) !important;
  z-index: 1000;
}

.navbar {
  width: 100%;
  margin-top: 19px;
}

.navbar .nav_logo {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 20px;
  padding-top: 6px;
  padding-left: 22px;
}

.navbar .nav_logo img {
  width: 80%;
}

.navbar a:hover {
  color: #fff !important;
}

/**导航区域背景**/
.navbar .navbox {
  margin: 0 auto;
  color: #fff;
  background-color: rgba(28, 112, 233, 0.5);
}

/**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/

.navbar .navbox .wp_nav {
  padding-left: 100px;
  display: flex;
  justify-content: center;
}
.navbar .navbox .wp_nav li.nav-item {
  float: none !important;
}
/**导航高度**/
.navbar .navbox .wp_nav li.nav-item a {
  height: 71px;
  line-height: 71px;
  font-size: 22px;
  font-weight: 600;
  color: #fff;
}

/**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item:hover {
  background-color: rgba(64, 158, 255, 0.6);
  transition: all 0.15s;
}

/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {
  padding: 0 28px;
  line-height: 40px;
}

/**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav {
  width: 100% !important;
  border: none !important;
}
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark {
  background: #468aef;
}
.sub-nav .nav-item:nth-child(4),
.sub-nav .nav-item:nth-child(4) .mark {
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

/**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a {
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover {
  background: #409eff;
  color: #fff;
}

.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name {
  padding: 0 10px;
  line-height: 26px;
}

.wp_nav .sub-nav .nav-item a {
  border-top: 1px solid #adb9e7 !important;
}
/**子菜单栏目高度与边距**/

/**标题栏新闻窗口**/
.post {
  margin-bottom: 10px;
}

.post .tt {
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #6db4e0;
}

/**标题栏**/
.post .tt .tit {
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #216687;
}

/**标题字体**/
.post .tt .tit .title {
  display: inline-block;
  line-height: 32px;
}

/**标题图标**/
.post .tt .more_btn {
  display: inline-block;
  float: right;
  height: 32px;
  line-height: 32px;
}

.post-103 .more_btn,
.post-104 .more_btn,
.post-105 .more_btn,
.post-106 .more_btn,
.post-200 .more_btn {
  transform: translateY(-25px);
}

/**更多按钮**/
.post .con {
  padding: 5px 0;
  margin: 0 auto;
}

.post .con .wp_article_list .list_item {
  border-bottom: 1px dashed #ccc;
}

/**系统新闻列表**/
.post .con .wp_article_list .list_item span {
  margin-left: 0px;
  margin-right: 5px;
}

.post .con .wp_article_list .list_item .Article_Index {
  background: url(images/li.gif) no-repeat center;
}

/**新闻列表图标**/
/*带图标标题*/
.post1 {
}

.post1 .tt {
  background: url(images/icon_tit.gif) no-repeat 5px center;
}

.post1 .tt .tit {
}

.post1 .tt .tit .title {
  padding-left: 35px;
}

/**自定义新闻列表**/
.news_list {
}

.news_list li.news {
  line-height: 24px;
  padding-left: 13px;
  background: url(images/icon_li0.gif) no-repeat 0 9px;
}

/**标题图标**/
.news_list li.news span.news_title {
  float: left;
}

.news_list li.news span.news_title img {
  vertical-align: middle;
}

.news_list li.news span {
  margin-left: 0px;
  margin-right: 5px;
}

.news_list li.news span.news_meta {
  float: right;
  margin-left: 2px;
}

.news_list li.news p {
  clear: both;
  line-height: 20px;
  color: #787878;
}

.news_list li.news p a {
  color: #787878;
}

.news_list li.news p a:hover {
  color: #444;
  text-decoration: underline;
}

/** 
*其他样式
*/

/**主体开始**/
.post-103,
.post-104,
.post-106,
.post-107 {
  margin-bottom: 10px;
}
.post-105 {
  margin-bottom: 15px;
}

#container {
  /* padding:7px 0; */
}

#container .inner {
  background: #fff;
  /* width: 1400px; */
  /* padding: 10px; */
  /* border: 1px solid #e5e5e5; */
}

.content_title {
  font-size: 30px;
  color: #333;
  margin-left: 15px;
  font-weight: bold;
}

.more_btn {
  float: right;
}

/**start||365beat网站要闻**/
.mod1 {
  /* width: 18rem; */
  /* max-width: 94%; */
  max-width: 1400px;
  margin: 0 auto;
  padding-bottom: 10px;
  margin-top: 30px;
}

.mod1 .mc {
  /* width: 1000px; */
  width: 70%;
  height: 100%;
}

.mod1 .mc .lunbotu table {
  width: 100%;
}

.dtjt10_div_text {
  padding: 45px 15px 30px 60px !important;
}
.dtjt10_div_text_title {
  height: 33px;
  line-height: 33px;
  background-color: #fff !important;
  text-align: left !important;
}
.dtjt10_div_text_title a {
  font-size: 22px !important;
  font-weight: 800 !important;
  font-weight: bold;
}
.dtjt10_div_text_text p {
  height: 28px;
  line-height: 28px;
  text-indent: 0em !important;
}
.lunbotu_table {
  box-shadow: 4px 3px 6px 3px #eee;
}

.dtjt10_div_img .number .nomal {
  background: #fff !important;
  color: #333 !important;
  width: 25px !important;
  height: 25px !important;
  opacity: 1 !important;
  line-height: 25px !important;
  border-radius: 50%;
}
#w21imgNumber .current {
  background: #2b5fce !important;
  color: #fff !important;
  width: 25px !important;
  height: 25px !important;
  opacity: 1 !important;
  line-height: 25px !important;
  border-radius: 50%;
}
#w21imgTitle a:hover {
  color: #409eff;
}
.lunbotu img {
  object-fit: cover;
  vertical-align: middle;
  width: 100%;
}

.content_title img {
  width: 170px;
}

.new_title {
  display: none;
}

.new_title img {
  display: none;
}

.mod1 .mr {
  width: 28.6%;
  /* width: 400px; */
  height: 100%;
}

.mod1 .mr .yaowen_list {
  width: 100%;
  height: 100%;
}
.yaowen_more {
  margin-bottom: 18px;
  text-align: right;
}
.yaowen_list li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 0 5px #eee;
  padding: 3px 20px;
  margin-bottom: 10px;
}
.dtjt10_div_text {
  position: relative;
}
.news_time_box {
  display: flex;
  width: 168px;
  position: absolute;
  bottom: 120px;
  left: 60px;
}
.news_time_box .newsTime {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  width: 140px;
  height: 62px;
  background: #2b5fce;
  color: #fff;
}
.newsTime_divide {
  width: 2px;
  height: 30px;
  background-color: #fff;
  transform: skewX(-10deg);
  margin: 0 15px;
}
.newsTime_day {
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  margin-left: 15px;
  line-height: 1.75;
}
.newsTime_years p {
  color: #fff;
  line-height: 1.75;
}
.triangle {
  width: 0;
  height: 0;
  border-left: 28px solid #2b5fce; /* 左边框宽度和颜色 */
  border-top: 62px solid transparent; /* 上边框宽度和颜色 */
  border-bottom: 0; /* 不需要下边框 */
  border-right: 0; /* 不需要右边框 */
}

.yaowen_list .yaowen_time {
  height: 24.5px;
  line-height: 29.5px;
}
.yaowen_list .yaowen_title a {
  display: block;
  height: 27px;
  line-height: 26px;
  font-size: 18px;
  width: 300px;
  font-weight: 400 !important;
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.yaowen_list .yaowen_detail {
}

/**end||365beat网站要闻**/

/**start||综合新闻**/
.mod2 {
  /* width: 18rem; */
  /* max-width: 94%; */
  max-width: 1400px;
  /* height: 700px; */
  margin: 0 auto;
  /* padding-bottom: 10px; */
}

.mod2 .m30 {
  width: 100%;
  height: 100%;
  float: left;
}
.comprehensive_news_img,
.story_news_img {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.comprehensive_news_img li:hover {
  transform: translateY(-0.25rem);
  transition: all 0.5s;
  box-shadow: 0 0 5px #ccc;
}

.comprehensive_news_img li {
  width: 31%;
}
.scale {
  overflow: hidden;
}
.comprehensive_news_img .imged {
  width: 100%;
  position: relative;
  padding-bottom: 63%;
  width: 100%;
  display: block;
  overflow: hidden;
  transition: 0.5s;
  background-size: cover !important;
  background-position: center center !important;
  cursor: pointer;
}
.comprehensive_news_img .imged:hover {
  transform: scale(1.2);
}
.comprehensive_news_img img {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease 0s;
  object-fit: cover;
  display: none;
  vertical-align: middle;
  max-width: 100%;
}

.comprehensive_news_img .con {
  padding: 0.2rem 0.25rem;
  position: relative;
  height: 2.15rem;
}

.mod4 .comprehensive_news_img .con {
  height: 1.65rem;
}

.comprehensive_news_img .con .l1 {
  font-size: 19px;
  color: #333;
  line-height: 28px;
  margin: 1.5px 0;
  display: block;
  font-weight: 400;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.comprehensive_news_img .con .l2 a {
  font-size: 16px;
  color: #999;
  line-height: 18px; /* 行高 */
  max-height: 36px; /* 两行高度，行高 * 2 */
  margin: 16px 0;
  display: -webkit-box; /* 必须设置为弹性盒模型 */
  overflow: hidden; /* 超出部分隐藏 */
  text-overflow: ellipsis; /* 省略号 */
  -webkit-line-clamp: 2; /* 限制为两行 */
  -webkit-box-orient: vertical; /* 垂直布局 */
  white-space: normal; /* 允许换行 */
  font-weight: 400;
}
.all_date {
  visibility: hidden;
  position: absolute;
}
.date_box {
  padding-top: 13px;
  border-top: 1px solid #ddd;
}
.day {
  color: #bb1a1a;
  font-size: 19px;
  line-height: 1.2;
  display: inline-block;
  padding-right: 8px;
}
.date {
  font-size: 13px;
  color: #bb1a1a;
  align-items: center;
}
.comprehensive_news_text {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.comprehensive_news_text li {
  width: 33.3%;
  padding: 0 0.25rem;
  margin-bottom: 0.45rem;
}
.yaowen_list li {
  position: relative;
  overflow: hidden;
}
.yaowen_list li::before,
.comprehensive_news_text .text_a::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%; /* 初始位置在元素左侧外部 */
  width: 100%;
  height: 100%;
  /* background-image: url("./images/headbg.png"); */
  background-image: linear-gradient(to right, #68c0f1, #2556f7);
  background-size: cover;
  transition: left 0.5s ease; /* 过渡动画 */
  visibility: hidden;
}
.yaowen_list:hover li::before,
.comprehensive_news_text .text_a:hover::before {
  visibility: visible;
  left: 0;
}

.yaowen_list:hover * {
  z-index: 10;
  color: #fff !important;
}

.comprehensive_news_text .text_a:hover * {
  z-index: 10;
  color: #fff !important;
}

.comprehensive_news_text li .text_a {
  display: flex;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #dcdcdc;
  height: 1.1rem;
  align-items: center;
  padding: 0 0.2rem;
  position: relative;
  overflow: hidden;
}
.comprehensive_news_text li .date_box2 {
  width: 0.98rem;
  padding-right: 0.15rem;
  border-right: 1px solid #ddd;
  text-align: center;
}
.comprehensive_news_text li:nth-child(1),
.comprehensive_news_text li:nth-child(2),
.comprehensive_news_text li:nth-child(3) {
  display: none;
}
.comprehensive_news_text li .day {
  display: block;
  font-size: 0.26rem;
  line-height: 1.2;
  color: #bb1a1a;
  font-family: sy;
}
.comprehensive_news_text li .date {
  font-size: 0.14rem;
  color: #bb1a1a;
  font-family: sy;
  line-height: 0.3rem;
}
.comprehensive_news_text li .con {
  width: calc(100% - 0.98rem);
  padding-left: 0.25rem;
}
.comprehensive_news_text .l2 {
  font-size: 0.22rem;
  color: #333;
  line-height: 0.3rem;
  max-height: 0.6rem;
  display: -webkit-box; /* 必须设置为弹性盒模型 */
  overflow: hidden; /* 超出部分隐藏 */
  text-overflow: ellipsis; /* 省略号 */
  -webkit-line-clamp: 2; /* 限制为两行 */
  -webkit-box-orient: vertical; /* 垂直布局 */
  white-space: normal; /* 允许换行 */
  font-weight: 400;
}
/**end||综合新闻**/

/**start||学术交流**/
.mod10 {
  max-width: 1400px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.academic_img li {
  width: 25% !important;
  padding-right: 0.3rem;
}

/**end||学术交流**/

/**start||365beat网站人物**/
.mod3 {
  /* width: 18rem;
    max-width: 94%; */
  max-width: 1400px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.mod3 .m40 {
  width: 100%;
  height: 100%;
  float: left;
}
/* 365beat网站人物轮播图 */
.person_lunbo {
  display: flex;
}
/* 控制左侧图片宽度 */
.person_lunbo .person_left {
  width: 42%;
  /* padding-bottom: 63%; */
  /* float: left; */
}
/* 控制左侧图片高度 */
.wrapper_left {
  height: 360px;
}

.person_lunbo .person_left img {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 100% !important;
  height: 100% !important;
  transition: all 0.5s ease 0s;
  object-fit: cover;
  display: none;
  vertical-align: middle;
  max-width: 100%;
}

.person_imged {
  position: relative;
  /* padding-bottom: 63%; */
  height: 366px;
  width: 100%;
  display: block;
  overflow: hidden;
  transition: 0.5s;
  background-size: cover !important;
  background-position: center center !important;
  cursor: pointer;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

/* .mySwiper2 {
  height: 80%;
  width: 100%;
} */

/* .mySwiper {
  height: 100%;
  box-sizing: border-box;
  padding: 10px 0;
} */

.mySwiper .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.65;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 365beat网站人物右侧 */
.small_img_box:hover {
  cursor: pointer;
}

.small_img_box img {
  width: 84px;
  height: 84px;
  border-radius: 50%;
}
.person_lunbo .person_right {
  width: 58%;
  height: 360px;
  /* float: left; */
  transform: translateY(-33px);
}
.person_info {
  padding: 55px 55px 0 55px;
}
.info_title a {
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  padding-bottom: 15px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}
.info_text a {
  font-weight: 400;
  font-size: 15px;
  color: #808080;
  line-height: 28px;
  word-break: break-all;
  display: -webkit-box; /* 必须设置为弹性盒模型 */
  overflow: hidden; /* 超出部分隐藏 */
  text-overflow: ellipsis; /* 省略号 */
  -webkit-line-clamp: 4; /* 限制为两行 */
  -webkit-box-orient: vertical; /* 垂直布局 */
  white-space: normal; /* 允许换行 */
  text-align: left;
}

.person_time {
  text-align: left;
  margin: 20px 0 30px 0;
}

.person_bottom {
  line-height: 120px;
  height: 120px;
  background-color: #2b5fce !important;
  position: relative;
}

.mySwiper {
  height: 100%;
  width: 90%;
}

.swiper-button-next,
.swiper-button-prev {
  color: #7590dd !important;
}

.person_bottom .img_box {
  background-color: #2b5fce !important;
}
/**end||365beat网站人物**/

/**start||365beat网站故事**/
.mod4 {
  /* width: 18rem;
    max-width: 94%; */
  max-width: 1400px;
  /* height: 383px; */
  margin: 0 auto;
  padding-bottom: ;
}

.mod4 .m50 {
  width: 100%;
  height: 100%;
  float: left;
}

.story_img li {
  width: 25% !important;
  padding-right: 0.3rem;
}
.story_img .all_date {
  display: block !important;
}
.story_img li .con .l1 {
  font-size: 0.22rem;
  line-height: 0.3rem;
  max-height: 0.6rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal;
}
.story_img .imged {
  background-position: top !important;
}
.story_img .date_box {
  border: none;
}
/**end||365beat网站故事**/

/**start||光影365beat网站**/
.lights {
  width: 100%;
  position: relative;
}

.mod5 {
  /* width: 18rem; */
  max-width: 1400px;
  /* max-width: 94%; */
  margin: 0 auto;
}

.mod5 .m60 {
  width: 100%;
  height: 100%;
  float: left;
}

.lights .blue_line {
  width: 100%;
  height: 5px;
  background-color: #2b5fce;
  position: absolute;
  top: 145px;
}

.lights_bar {
  display: flex;
  background-color: #fff;
  max-width: 600px;
  height: 65px;
  border-radius: 12px;
  box-shadow: 0 0 5px 0 #ccc;
  position: relative;
  z-index: 9;
}

.lights_bar div {
  line-height: 65px;
  font-size: 20px;
  font-weight: bold;
  width: 150px;
  text-align: center;
  cursor: pointer;
  position: relative;
}
.lights_bar div:nth-child(1) {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}
.lights_bar div:nth-child(4) {
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}
.lights_bar .lights_bar_active {
  background-color: #2b5fce;
  color: #fff;
}

.lights1_container,
.lights2_container,
.lights3_container,
.lights4_container {
  display: flex;
  padding-top: 23px;
  position: relative;
  flex-wrap: wrap;
}

.lights1_container_1 {
  /* width: 1160px; */
  width: 80%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 5px;
}
.lights1_container_2 {
  /* width: 255px; */
  width: 20%;
  margin-top: 5px;
  border-left: 1px solid #fff;
}
.lights1_container_1 img,
.lights1_container_2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}

.lights1_container_1 .lights1_1:nth-child(1) {
  width: 50%;
  height: 326px;
  border-bottom: 1px solid #fff;
}
.lights1_container_1 .lights1_1:nth-child(2) {
  width: 50%;
  height: 326px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.lights1_container_1 .lights1_1:nth-child(3) {
  width: 65%;
  height: 326px;
}
.lights1_container_1 .lights1_1:nth-child(4) {
  width: 35%;
  height: 326px;
  border-left: 1px solid #fff;
}

.lights1_container_2 .lights1_2:nth-child(1),
.lights1_container_2 .lights1_2:nth-child(2),
.lights1_container_2 .lights1_2:nth-child(3),
.lights1_container_2 .lights1_2:nth-child(4) {
  display: none;
}

.lights1_container_2 .lights1_2:nth-child(5) {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.lights1_1,
.lights1_2 {
  overflow: hidden;
}

.lights1_1:hover img,
.lights1_2:hover img {
  transform: scale(1.2);
}

.lights2_container,
.lights3_container,
.lights4_container {
  display: none;
}
.five_itemLR_acon {
  margin-top: 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.new_media {
  display: inline-block;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 0 5px #ccc;
  margin-bottom: 20px;
}
.new_media .someimgbox {
  width: 335px;
  height: 185px;
  overflow: hidden;
}
.new_media .someimgbox img {
  width: 100%;
  height: 100%;
}
.new_media p {
  max-width: 335px;
  padding: 15px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/**end||光影365beat网站**/

/**页脚开始**/
#footer {
  background: #2b5fce;
  margin-top: 50px;
}

#footer .inner {
  padding: 0.3rem 0rem 0rem 0rem;
  position: relative;
  max-width: 1400px;
}

.footer_container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

#footer .inner .foot-left {
  width: 500px;
  padding-left: 35px;
  margin-top: 30px;
}

div#footer .tt {
  font-size: 0.18rem;
  color: #fff;
  line-height: 0.28rem;
  margin-bottom: 0.2rem;
}

.foot-left-row1 {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.foot-left-row2 {
  margin-top: 20px;
  padding-left: 2px;
}

.foot-left-row3 {
  margin-top: 20px;
}

#footer .foot-left-row2 .tt {
  margin-bottom: 5px;
  font-size: 18px;
}

.foot-center {
  width: 300px;
  margin-top: 60px;
}

.foot-center .headCon_topnav {
  position: inherit;
  display: block;
}

.foot-center .headCon_topnav ul {
  justify-content: center;
}

.foot-center .headCon_topnav ul li a {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #fff;
}

.foot-center .headCon_topnav ul li {
  position: relative;
}

.foot-center .headCon_topnav ul li .img1 {
  position: absolute;
  bottom: 74px;
  left: 13px;
}

.foot-center .headCon_topnav ul li p {
  text-align: center !important;
}

.foot-center .headCon_topnav ul:nth-child(1) {
  margin-bottom: 15px;
}

.foot-center .headCon_topnav ul:nth-child(1) li:nth-child(1) a span {
  font-size: 18px !important;
}
.foot-center .headCon_topnav ul:nth-child(1) li:nth-child(2) a span {
  font-size: 20px !important;
}
.foot-center .headCon_topnav ul:nth-child(1) li:nth-child(3) a span {
  font-size: 27px !important;
}
.foot-center .headCon_topnav ul:nth-child(2) li:nth-child(1) a span {
  font-size: 26px !important;
}
.foot-center .headCon_topnav ul:nth-child(2) li:nth-child(2) a span {
  font-size: 24px !important;
}
.foot-center .headCon_topnav ul:nth-child(2) li:nth-child(3) a span {
  font-size: 26px !important;
}
.sitelogo3 {
  padding-top: 4px;
}
.sitelogo2 {
  width: 220px;
  margin-right: 20px;
}
.sitelogo3 {
  width: 220px;
}
.sitelogo2 img,
.sitelogo3 img {
  width: 100%;
}
.foot-center2 {
  float: left;
  margin-left: 1.2rem;
  margin-top: 0.3rem;
}

#footer .inner p {
  font-size: 0.14rem;
  line-height: 0.26rem;
  font-weight: normal;
  text-align: left;
  color: #e0e0e0;
}
#footer .inner p span {
  font-size: 13.5px;
  letter-spacing: 2px;
}
#footer .inner .foot-right {
  width: 520px;
  margin-right: -124px;
  margin-top: 20px;
}
#footer .inner .foot-right img {
  width: 100%;
}
.post.post1.post-93.mbox li {
  float: left;
  width: 33.3%;
  line-height: 0.26rem;
  font-size: 0.14rem;
  color: #e0e0e0;
}
.news_list li.news {
  line-height: 0.34rem;
  padding-left: 0px;
}
.post.post1.post-93.mbox li a {
  color: #e0e0e0;
}
div#footer .bottom {
  border-bottom: 1px solid #ffffff4f;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.bq {
  padding-bottom: 0.1rem;
}
div#back-top {
  /* background: url("./images/top.png") no-repeat bottom; */
  width: 1.28rem;
  line-height: 0.3rem;
  text-align: center;
  padding-top: 0.5rem;
  font-size: 0.14rem;
  color: #fff;
  text-transform: uppercase;
  padding-left: 0.07rem;
  background-size: 100% 100%;
  cursor: pointer;
}
/* 列表页 */
.list_container {
  width: 17rem;
  max-width: 90%;
}
/**栏目名称图标**/
/**栏目列表*/
/**一级栏目列表*/
.col_list .wp_listcolumn {
  border-top: 1px solid #2867a0;
  border-bottom: 1px solid #fff;
}

.col_list .wp_listcolumn .wp_column a {
  font-weight: normal;
  color: #3e3e3e;
  background: #efefef url(images/icon_column_1.gif) no-repeat 10px 10px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ddd;
}

/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a .column-name {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 25px;
  line-height: 30px !important;
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
  color: #000;
  background-image: url(images/icon_column_1_hover.gif);
}

/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name {
  color: #124d83;
}

/**二级栏目列表*/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
  color: #454545;
  background: #f7f7f7 url(images/icon_column_2.gif) no-repeat 26px 11px;
}

/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a .column-name {
  padding-left: 40px;
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected {
  color: #000;
  background-image: url(images/icon_column_2_hover.gif);
}

/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name {
  color: #124d83;
}

/**三级栏目列表*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a {
  background: #f2f2f2 url(images/icon_column_3.gif) no-repeat 42px 10px;
}

/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name {
  padding-left: 55px;
}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected {
  color: #000;
  background-image: url(images/icon_column_3_hover.gif);
}

/**鼠标经过或选中三级子栏目**/
.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a.selected
  span.column-name {
  color: #124d83;
}

/**四级栏目列表*/
.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a {
  background: #f5f5f5 url(images/icon_column_3.gif) no-repeat 57px 10px;
}

/**四级子栏目**/
.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a
  .column-name {
  padding-left: 70px;
}

.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a:hover,
.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a.selected {
  color: #000;
  background-image: url(images/icon_column_3_hover.gif);
}

/**鼠标经过或选中四级子栏目**/
.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a.selected
  span.column-name {
  color: #124d83;
}

/**五级栏目列表*/
.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a {
  background: #f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px;
}

/**五级子栏目**/
.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a
  .column-name {
  padding-left: 85px;
}

.col_list
  .wp_listcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_subcolumn
  .wp_column
  a.selected
  span.column-name {
  color: #124d83;
}

/**栏目新闻**/
.col_news {
  width: 100%;
  float: left;
}

.col_news_box {
}

.col_news_head {
  height: 120px;
  line-height: 120px;
  margin-top: 15px;
  border-bottom: 1px solid #e2e2e2;
}

.col_metas .col_title {
  display: inline-block;
  float: left;
}

/**当前栏目**/
.col_metas .col_title h2 {
  display: inline-block;
  font-size: 0.4rem;
  color: #333;
  font-weight: normal;
}

/**当前栏目名称**/
.col_metas .col_path {
  display: inline-block;
  float: right;
  white-space: nowrap;
}

/**当前位置**/

.col_news_list {
  margin-top: 7px;
  min-height: 300px;
}

.col_news_list .news_list_container {
  padding: 25px 15px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.col_news_list .news_list_container:hover {
  background-color: #f7f7f7;
  box-shadow: 0 5px 15px #ddd;
  transition: all 0.15s;
}
.col_news_list .news_list_container .artdetail_imgbox {
  width: 300px;
  height: 158px;
  overflow: hidden;
}

.col_news_list .news_list_container .artdetail_imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.col_news_list .news_list_container .artdetail_infobox {
  flex: 1;
  margin-left: 30px;
}

.col_news_list .news_list_container .artdetail_infobox span {
  color: #999;
}

.col_news_list .news_list_container .artdetail_infobox h4 a {
  color: #000000;
  font-size: 20px;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 15px;
  display: block;
}

.col_news_list .news_list_container .artdetail_infobox p a {
  font-size: 0.2rem;
  color: #333;
  line-height: 0.3rem;
  display: -webkit-box; /* 必须设置为弹性盒模型 */
  overflow: hidden; /* 超出部分隐藏 */
  text-overflow: ellipsis; /* 省略号 */
  -webkit-line-clamp: 2; /* 限制为两行 */
  -webkit-box-orient: vertical; /* 垂直布局 */
  white-space: normal; /* 允许换行 */
}

/* .artdetail_jt {
    margin: 0 60px;
} */

.col_news_list .wp_article_list .list_item {
}

/**栏目新闻列表**/
.col_news_list .wp_article_list .list_item span {
  margin-left: 0px;
  margin-right: 5px;
}

.col_news_list .wp_article_list .list_item .Article_Index {
  background: url(images/li.gif) no-repeat center;
}

/**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
  line-height: 1.6;
  font-size: 14px;
  color: #333;
}

.col_news_list .wp_entry p {
  margin-bottom: 6px;
}

.col_news_list .wp_entry img {
  max-width: 680px;
  _width: expression(this.width > 680 ? "680px": this.width);
}

/**列表页文章图片大小限制**/

/**文章页**/
.infobox {
  margin: 0 auto;
}

.article {
  width: 17rem;
  max-width: 90%;
  margin: 0 auto;
}

.article h1.arti_title {
  font-family: "Microsoft YaHei";
  color: #000000;
  font-size: 20px;
  margin-top: 35px;
  margin-bottom: 15px;
  text-align: center;
}

/**文章标题**/
.article .arti_subtitle {
  line-height: 30px;
  font-size: 16px;
  color: #282828;
  font-family: "Microsoft YaHei";
  text-align: center;
}

/**文章副标题**/
.article .arti_metas {
  padding: 10px;
  text-align: center;
}

.article .arti_metas span {
  margin: 0 5px;
  font-size: 12px;
  color: #787878;
}

/**文章其他属性**/
.article .entry {
  margin: 0 auto;
  padding: 20px 0px;
  min-height: 300px;
  overflow: hidden;
}

/**文章内容**/
.article .entry .read,
.article .entry .read p {
  line-height: 1.6;
  font-size: 14px;
  color: #333;
}

/**阅读字体**/
.article .entry .read p {
  margin-bottom: 6px;
}

.article .entry .read img {
  max-width: 840px;
  _width: expression(this.width > 940 ? "840px": this.width);
}

/**文章阅读部分图片大小限制**/
